alanshaw - david 12.0.0 dependencies status

Node.js module that tells you when your project npm dependencies are out of date.

  • 9 Dependencies total
  • 8 Up to date
  • 0 Pinned, out of date
  • 1 Out of date
DependencyChangesRequiredStableLatestStatus
async
    ^3.1.03.2.03.2.0
    cli-color-tty
      ^2.0.02.0.02.0.0
      cli-table
        ^0.3.10.3.10.3.1
        exit
          ^0.1.20.1.20.1.2
          minimist
            ^1.1.01.2.51.2.5
            multimatch
              ^4.0.04.0.04.0.0
              npm
                ^6.10.26.14.46.14.4
                semver
                  ^6.3.07.1.37.1.3
                  xtend
                    ^4.0.04.0.24.0.2
                    • 9 Dependencies total
                    • 8 Up to date
                    • 0 Pinned, out of date
                    • 1 Out of date